Delta Noteskin for StepMania 4.0 CVS/SVN 3-25-07 and later.
Hopefully this will still be working for when final is out.

By shakesoda! (shakesoda[at]gmail.com)

This work is under a Creative Commons Attribution 3.0 License
- http://creativecommons.org/licenses/by/3.0/

If you don't know what that is, it basically means you can do anything you want with it (even sell it), as long as I'm given credit for making the original.

v1.00
-Fixed Addition notes. They are now the same as normal notes.
-Made tap explosions longer.
-Remade tap animations so it's not blurry anymore and is smoother.
-Some code cleanup

v0.90
-Added rolls
-Aligned the arrows properly, no more line under holds.

v0.85:
-Fixed the bright flashes being too bright.

v0.8:
-Hold tails should be aligned correctly now.

v0.7:
-Initial release.